linux-ti-omap4: 3.2.0-1430.39 -proposed tracker

Bug #1167977 reported by Brad Figg on 2013-04-11
16
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Paolo Pisati
Prepare-package-meta
Medium
Steve Conklin
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
John Johansen
Upload-to-ppa-dnu
Medium
Steve Conklin
Verification-testing
Medium
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Thursday, 11. April 2013 14:29 UTC
kernel-stable-master-bug:1167436
kernel-stable-Certification-testing-end:Thursday, 11. April 2013 15:03 UTC
kernel-stable-Prepare-package-end:Thursday, 18. April 2013 00:03 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 18. April 2013 00:03 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 18. April 2013 01:03 UTC
kernel-stable-Verification-testing-start:Thursday, 18. April 2013 02:05 UTC
kernel-stable-Security-signoff-start:Saturday, 20. April 2013 15:06 UTC
kernel-stable-Verification-testing-end:Saturday, 20. April 2013 15:05 UTC
kernel-stable-Regression-testing-start:Saturday, 20. April 2013 15:06 UTC
kernel-stable-Regression-testing-end:Tuesday, 23. April 2013 13:02 UTC
kernel-stable-Security-signoff-end:Thursday, 25. April 2013 09:02 UTC
kernel-stable-Promote-to-updates-end:Wednesday, 01. May 2013 18:02 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Wednesday, 01. May 2013 19:02 UTC

This tracking bug was opened to be worked from linux-3.2.0-41.65 update (bug 1167436)

tags: added: kernel-release-tracking-bug
tags: added: armel
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Precise):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-04-11
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-precise.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.2.0-1430.39 -proposed tracker
Brad Figg (brad-figg) on 2013-04-17
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-04-18
description: updated
Brad Figg (brad-figg) on 2013-04-18
description: updated
Adam Conrad (adconrad) on 2013-04-18
Changed in linux-ti-omap4 (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2013-04-20
description: updated
Para Siva (psivaa) wrote :

No regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-04-23
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-04-25
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :
Download full text (13.7 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.2.0-1430.39

---------------
linux-ti-omap4 (3.2.0-1430.39) precise-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1167977

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.2.0-41.65

  [ Ubuntu: 3.2.0-41.65 ]

  * Release Tracking Bug
    - LP: #1167436
  * SAUCE: (no-up) apparmor: Fix quieting of audit messages for network
    mediation
    - LP: #1163259
  * SAUCE: Update configs for new efivars option
    - LP: #1164646
  * Revert "powerpc/eeh: Fix crash when adding a device in a slot with DDW"
    - LP: #1164646
  * Input: cypress_ps2 - fix trackpadi found in Dell XPS12
    - LP: #1103594
  * btrfs: Init io_lock after cloning btrfs device struct
    - LP: #1164646
  * md: protect against crash upon fsync on ro array
    - LP: #1164646
  * NFS: Don't allow NFS silly-renamed files to be deleted, no signal
    - LP: #1164646
  * SUNRPC: Don't start the retransmission timer when out of socket space
    - LP: #1164646
  * storvsc: Initialize the sglist
    - LP: #1164646
  * dc395x: uninitialized variable in device_alloc()
    - LP: #1164646
  * ARM: VFP: fix emulation of second VFP instruction
    - LP: #1164646
  * ARM: fix scheduling while atomic warning in alignment handling code
    - LP: #1164646
  * md: fix two bugs when attempting to resize RAID0 array.
    - LP: #1164646
  * md: raid0: fix error return from create_stripe_zones.
    - LP: #1164646
  * proc connector: reject unprivileged listener bumps
    - LP: #1164646
  * ath9k: fix RSSI dummy marker value
    - LP: #1164646
  * ath9k_htc: fix signal strength handling issues
    - LP: #1164646
  * mwifiex: correct sleep delay counter
    - LP: #1164646
  * cifs: ensure that cifs_get_root() only traverses directories
    - LP: #1164646
  * xen/pci: We don't do multiple MSI's.
    - LP: #1164646
  * dm: fix truncated status strings
    - LP: #1164646
  * dm snapshot: add missing module aliases
    - LP: #1164646
  * drm/i915: Don't clobber crtc->fb when queue_flip fails
    - LP: #1164646
  * ARM: 7663/1: perf: fix ARMv7 EVTYPE_MASK to include NSH bit
    - LP: #1164646
  * hwmon: (pmbus/ltc2978) Fix peak attribute handling
    - LP: #1164646
  * hwmon: (pmbus/ltc2978) Use detected chip ID to select supported
    functionality
    - LP: #1164646
  * hwmon: (sht15) Check return value of regulator_enable()
    - LP: #1164646
  * hw_random: make buffer usable in scatterlist.
    - LP: #1164646
  * ALSA: vmaster: Fix slave change notification
    - LP: #1164646
  * drm/radeon: add primary dac adj quirk for R200 board
    - LP: #1164646
  * dmi_scan: fix missing check for _DMI_ signature in smbios_present()
    - LP: #1164646
  * iwlwifi: always copy first 16 bytes of commands
    - LP: #1164646
  * HID: add support for Sony RF receiver with USB product id 0x0374
    - LP: #1164646
  * HID: clean up quirk for Sony RF receivers
    - LP: #1164646
  * ahci: Add Device IDs for Intel Lynx Point-LP PCH
    - LP: #1164646
  * ahci: AHCI-mode SATA patch for Intel Avoton DeviceIDs
    - LP: #1164646
  * ahci: Add Device IDs for Intel Wellsburg PCH
    - LP: #1164646
  * iommu/amd: Initialize device table after dma_ops
    - LP: #1164646
 ...

Changed in linux-ti-omap4 (Ubuntu Precise):
status: New → Fix Released
Brad Figg (brad-figg) on 2013-05-01
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers